/* .wrapper{
    width: 50%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: whitesmoke;
    height: 40vh;
    overflow: scroll;
} */
body{
    height: 50vh;
    overflow: scroll;
}
.sidenav{
    height: 100%;
    display: flex;
    flex-direction: column;
    position: fixed;
    top:0;
    left: 0;
    width: 200px;
    background: rgb(54, 53, 53);
    overflow-x: hidden;
    z-index: 1;
}
.sidenav a{
    color: white;
    text-decoration: none;
    padding: 10px;
    font-size: 1.5rem;
}
.main{
    margin-left: 200px;
}